/*     35500 : 타이틀 + 서브 텍스트      */
.title__35500__ {}
.title__35500__ .sub_text {margin:0; padding:0;}
.title__35500__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__35500__ .title {margin:0; padding:0;}
.title__35500__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__35500__ .sub_text > span {padding:0 30px 8px;}
	.title__35500__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__35500__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__35500__ .title > span {padding-left:50px; padding-right:50px; font-size:25px;}
}

/*     35502 : 이미지 리스트 (타일형)      */
.img_tile__35502__ {padding:0 10px;}
.img_tile__35502__:after {content:''; display:block; clear:both;}
.img_tile__35502__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__35502__ .item {float:left; position:relative; width:100%;}
.img_tile__35502__ .item a {display:block; text-decoration:none;}
.img_tile__35502__ .figure {display:block;}
.img_tile__35502__ .figure img {width:100%; vertical-align:top;}
.img_tile__35502__ .figure img:hover{background:#333333;opacity:0.5;}
.img_tile__35502__ .caption {display:none; margin-top:10px;}
.img_tile__35502__ .caption > span {display:block;}
.img_tile__35502__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__35502__ .caption > span.content {color:#444;}

.text_sml__35502__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__35502__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__35502__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__35502__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__35502__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__35502__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__35502__ .item {width:100%;}
.col_m_2__35502__ .item {width:50%;}
.col_m_3__35502__ .item {width:33.3333%;}
.col_m_4__35502__ .item {width:25%;}
.col_m_1__35502__ .item,
.col_m_2__35502__ .item2n,
.col_m_3__35502__ .item3n,
.col_m_4__35502__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__35502__ .item,
	.col_m_2__35502__ .item2n,
	.col_m_3__35502__ .item3n,
	.col_m_4__35502__ .item4n {clear:none;}

	.col_t_1__35502__ .item {width:100%;}
	.col_t_2__35502__ .item {width:50%;}
	.col_t_3__35502__ .item {width:33.3333%;}
	.col_t_4__35502__ .item {width:25%;}
	.col_t_5__35502__ .item {width:20%;}
	.col_t_6__35502__ .item {width:16.6666%;}
	.col_t_1__35502__ .item,
	.col_t_2__35502__ .item2n,
	.col_t_3__35502__ .item3n,
	.col_t_4__35502__ .item4n,
	.col_t_5__35502__ .item5n,
	.col_t_6__35502__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35502__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__35502__ .item,
	.col_t_2__35502__ .item2n,
	.col_t_3__35502__ .item3n,
	.col_t_4__35502__ .item4n,
	.col_t_5__35502__ .item5n,
	.col_t_6__35502__ .item6n {clear:none;}

	.col_pc_1__35502__ .item {width:100%;}
	.col_pc_2__35502__ .item {width:50%;}
	.col_pc_3__35502__ .item {width:33.3333%;}
	.col_pc_4__35502__ .item {width:25%;}
	.col_pc_5__35502__ .item {width:20%;}
	.col_pc_6__35502__ .item {width:16.6666%;}
	.col_pc_1__35502__ .item,
	.col_pc_2__35502__ .item2n,
	.col_pc_3__35502__ .item3n,
	.col_pc_4__35502__ .item4n,
	.col_pc_5__35502__ .item5n,
	.col_pc_6__35502__ .item6n {clear:both;}
}

/*     35503 : 이미지 리스트 (타일형)      */
.img_tile__35503__ {padding:0 10px;}
.img_tile__35503__:after {content:''; display:block; clear:both;}
.img_tile__35503__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__35503__ .item {float:left; position:relative; width:100%;}
.img_tile__35503__ .item a {display:block; text-decoration:none;}
.img_tile__35503__ .figure {display:block;}
.img_tile__35503__ .figure img {width:100%; vertical-align:top;}
.img_tile__35503__ .figure img:hover{background:#333333;opacity:0.5;}
.img_tile__35503__ .caption {display:none; margin-top:10px;}
.img_tile__35503__ .caption > span {display:block;}
.img_tile__35503__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__35503__ .caption > span.content {color:#444;}

.text_sml__35503__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__35503__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__35503__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__35503__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__35503__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__35503__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__35503__ .item {width:100%;}
.col_m_2__35503__ .item {width:50%;}
.col_m_3__35503__ .item {width:33.3333%;}
.col_m_4__35503__ .item {width:25%;}
.col_m_1__35503__ .item,
.col_m_2__35503__ .item2n,
.col_m_3__35503__ .item3n,
.col_m_4__35503__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__35503__ .item,
	.col_m_2__35503__ .item2n,
	.col_m_3__35503__ .item3n,
	.col_m_4__35503__ .item4n {clear:none;}

	.col_t_1__35503__ .item {width:100%;}
	.col_t_2__35503__ .item {width:50%;}
	.col_t_3__35503__ .item {width:33.3333%;}
	.col_t_4__35503__ .item {width:25%;}
	.col_t_5__35503__ .item {width:20%;}
	.col_t_6__35503__ .item {width:16.6666%;}
	.col_t_1__35503__ .item,
	.col_t_2__35503__ .item2n,
	.col_t_3__35503__ .item3n,
	.col_t_4__35503__ .item4n,
	.col_t_5__35503__ .item5n,
	.col_t_6__35503__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35503__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__35503__ .item,
	.col_t_2__35503__ .item2n,
	.col_t_3__35503__ .item3n,
	.col_t_4__35503__ .item4n,
	.col_t_5__35503__ .item5n,
	.col_t_6__35503__ .item6n {clear:none;}

	.col_pc_1__35503__ .item {width:100%;}
	.col_pc_2__35503__ .item {width:50%;}
	.col_pc_3__35503__ .item {width:33.3333%;}
	.col_pc_4__35503__ .item {width:25%;}
	.col_pc_5__35503__ .item {width:20%;}
	.col_pc_6__35503__ .item {width:16.6666%;}
	.col_pc_1__35503__ .item,
	.col_pc_2__35503__ .item2n,
	.col_pc_3__35503__ .item3n,
	.col_pc_4__35503__ .item4n,
	.col_pc_5__35503__ .item5n,
	.col_pc_6__35503__ .item6n {clear:both;}
}

/*     35504 : 이미지 리스트      */
.img_tile__35504__ {overflow:hidden;}
.img_tile__35504__:after {content:''; display:block; clear:both;}
.img_tile__35504__ * {box-sizing:border-box;}
.img_tile__35504__ .item {float:left; width:100%; position:relative;}
.img_tile__35504__ .item a {display:block; text-decoration:none;}
.img_tile__35504__ .item .item_inner {padding:10px;}
.img_tile__35504__ .figure {display:block; text-align:center;}
.img_tile__35504__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__35504__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__35504__ .caption > span {display:block;}
.img_tile__35504__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__35504__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__35504__ .item {width:100%;}
.col_m_2__35504__ .item {width:50%;}
.col_m_3__35504__ .item {width:33.3333%;}
.col_m_4__35504__ .item {width:25%;}
.col_m_1__35504__ .item,
.col_m_2__35504__ .item2n,
.col_m_3__35504__ .item3n,
.col_m_4__35504__ .item4n {clear:both;}

@media (min-width:768px){

	.img_tile__35504__ .item .item_inner {padding:15px;}
	.img_tile__35504__ .caption {margin-top:15px;}
	.img_tile__35504__ .caption > span.subject {padding:8px 15px;}
	.img_tile__35504__ .caption > span.content {margin-top:15px;}
	
	.col_m_1__35504__ .item,
	.col_m_2__35504__ .item2n,
	.col_m_3__35504__ .item3n,
	.col_m_4__35504__ .item4n {clear:none;}

	.col_t_1__35504__ .item {width:100%;}
	.col_t_2__35504__ .item {width:50%;}
	.col_t_4__35504__ .item {width:25%;}
	.col_t_5__35504__ .item {width:20%;}
	.col_t_6__35504__ .item {width:16.6666%;}
	.col_t_1__35504__ .item,
	.col_t_2__35504__ .item2n,
	.col_t_3__35504__ .item3n,
	.col_t_4__35504__ .item4n,
	.col_t_5__35504__ .item5n,
	.col_t_6__35504__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__35504__ .item {padding:20px;}
	.img_tile__35504__ .caption {margin-top:20px;}
	.img_tile__35504__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__35504__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__35504__ .caption > span.subject {font-size:14px;}
	.text_sml__35504__ .caption > span.content {font-size:13px;}
	.text_med__35504__ .caption > span.subject {font-size:16px;}
	.text_med__35504__ .caption > span.content {font-size:14px;}
	.text_big__35504__ .caption > span.subject {font-size:18px;}
	.text_big__35504__ .caption > span.content {font-size:15px;}

	.col_t_1__35504__ .item,
	.col_t_2__35504__ .item2n,
	.col_t_3__35504__ .item3n,
	.col_t_4__35504__ .item4n,
	.col_t_5__35504__ .item5n,
	.col_t_6__35504__ .item6n {clear:none;}

	.col_pc_1__35504__ .item {width:100%;}
	.col_pc_2__35504__ .item {width:50%;}
	.col_pc_3__35504__ .item {width:33.3333%;}
	.col_pc_4__35504__ .item {width:25%;}
	.col_pc_5__35504__ .item {width:20%;}
	.col_pc_6__35504__ .item {width:16.6666%;}
	.col_pc_1__35504__ .item,
	.col_pc_2__35504__ .item2n,
	.col_pc_3__35504__ .item3n,
	.col_pc_4__35504__ .item4n,
	.col_pc_5__35504__ .item5n,
	.col_pc_6__35504__ .item6n {clear:both;}

}
.center {width:100%;}
.center select{width:45%;height:25px;}
.center .custom-select sources{padding-rignt:100px;}
.center select:first-child{margin-right:5%}

